/* =======================================
Product
======================================= */

.clearfix {
    overflow: visible;
}
.clearfix {
    min-height: 1%;
    overflow: hidden;
    display: block;
}

nav.product_nav {
    background: #778787;
    padding: 6px 6px 0 6px;
    margin-bottom: 20px;
}

nav.product_nav li {
    float: left;
    margin-right: 6px;
    margin-bottom: 6px;
}

nav.product_nav li:nth-child(4n) {
    float: right;
    margin-right: 0;
}

nav.product_nav li a {
    width: 175px;
    height: 35px;
    font-size: 12px;
    font-weight: bold;
    background: #EEEEEE;
    color: #000000;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

nav.product_nav li a:hover {
    background: url(../img/nav_bg.png) repeat-x;
    text-decoration: none;
}

nav.product_nav li a.cur {
    background: url(../img/nav_bg.png) repeat-x;
    text-decoration: none;
}

.product_head {
    margin-bottom: 20px;
}

.product_head ul {
    float: left;
    width: 330px;
    font-size: 16px;
    line-height: 1.3;
}

.product_head ul li {
    margin-bottom: 10px;
}

.product_head ul li span:not(.cables_ttl , .c-chevron-circle , .c-link-extension , .c-heading__icon) {
    display: block;
    border-left: 2px solid #0E8DCE;
    padding-left: 5px;
}

.product_head figure {
    float: right;
    width: 400px;
    word-break: 400px;
}

.product_head figure img {
    width: 100%;
    height: auto;
}

.pattern01 ,
.pattern02 ,
.pattern03 ,
.pattern04 ,
.pattern05 ,
.pattern06 ,
.pattern07 ,
.pattern08 ,
.pattern09 ,
.pattern10 {
    img {
        width: 100%;
        height: auto;
        margin-bottom: 5px;
        &.c-width-30 {
            width: 30%;
            place-self: center;
            margin-inline: auto;
        }
        &.c-width-50 {
            width: 50%;
            place-self: center;
            margin-inline: auto;
        }
        &.c-width-70 {
            width: 70%;
            place-self: center;
            margin-inline: auto;
        }
    }
    figure {
        text-align: center;
        img {
            width: auto;
            max-width: 100%;
            margin-inline: auto;
            margin-bottom: 5px;
            height: auto;
            &.c-width-30 {
                width: 30%;
                place-self: center;
                margin-inline: auto;
            }
            &.c-width-50 {
                width: 50%;
                place-self: center;
                margin-inline: auto;
            }
            &.c-width-70 {
                width: 70%;
                place-self: center;
                margin-inline: auto;
            }
        }
    }
    .c-section & {
        figure {
            img {
                width: auto;
                max-width: 100%;
            }
        }
    }
    .c-table-1 ,
    .c-table-2 {
        img {
            width: auto;
            &.c-width-30 {
                width: 30%;
                place-self: center;
                margin-inline: auto;
            }
            &.c-width-50 {
                width: 50%;
                place-self: center;
                margin-inline: auto;
            }
            &.c-width-70 {
                width: 70%;
                place-self: center;
                margin-inline: auto;
            }
        }
    }
}


.pattern06 figure img {
    width: 100%;
    height: auto;
    margin-bottom: 0;
}

p.notice {
    display: block!important;
}

h2.caution {
    font-size: 18px;
    color: #000;
    border-bottom: 1px solid #000;
    padding-bottom: 6px;
    margin-bottom: 20px;

}

.pro_sub_ttl {
    clear: both;
    width: 100%;
    font-size: 16px;
    color: #000000;
    border-bottom: 1px solid #D8D8D8;
    padding-bottom: 6px;
    margin-bottom: 20px;
}

divsection h2.pro_ttl span{
    font-weight: normal;
}

div.Dimensions {
    text-align: right;
    margin-top: -18px;
}

/** product02 **/

figure.border,
p.border {
    border: 1px solid #EEEEEE;
    margin-bottom: 5px;
}

.left{
    text-align: left !important;
}
.center{
    text-align: center !important;
}

.spec table figure.appearance {
    width: 99px;
    margin: 0 auto;
}

.spec table figure.range {
    width: 180px;
    /*margin: 0 auto;*/
    text-align: left !important;
    margin-left: -5px !important;
}

.spec table figure.cd5_range {
    width: 265px;
    /*margin: 0 auto;*/
    text-align: left !important;
    margin-left: -5px !important;
}

.spec table figure.cd4_range {
    width: 350px;
    /*margin: 0 auto;*/
    text-align: left !important;
    margin-left: -5px !important;
}

.spec table .nowrap{
    white-space: nowrap;
}

.h_100{
    height: 100%!important;
}

/** product04 **/

.reference li {
    float: left;
    margin-right: 10px;
}

.reference li:last-child {
    float: right;
    margin-right: 0;
}

/** product06 **/

.circuit {
    margin-bottom: 30px;
}

.circuit .left {
    float: left;
    width: 360px;
}

.circuit .right {
    float: right;
    width: 360px;
}

.circuit li {
    float: left;
    width: 235px;
    margin-right: 12px;
    margin-bottom: 20px;
}

.circuit li:nth-child(3n) {
    float: right;
    margin-right: 0;
}

.circuit li:nth-child(3n+1) {
    clear: both;
}

.circuit h2.m_ttl {
    color: #000000;
    border: none;
}


/** product07 **/

.left_area {
    float: left;
    width: 350px;
}

.right_area {
    float: right;
    width: 350px;
}

.column2_ttl {
    font-size: 18px;
    color: #778686;
    border-bottom: 1px solid #778787;
    padding-bottom: 6px;
    margin-bottom: 20px;
}

.column2 .pattern01 li {
    float: left;
    width: 230px;
}
.column2 .pattern01 li:nth-child(2n) {
    float: right;
    width: 115px;
}
.column2 .pattern02 figure{
    width: 350px;
}
.column2 .pattern03 li{
    width: 350px;
}

@media only screen and (max-width: 767px) {
    /**--------------------
  Layout
  --------------------**/
    dl.sns_link {
        width: 61%;
        margin: 0 auto;
        max-width: 500px;
        padding-top: 10px;
    }
    .pc_none {
        display: block!important;
    }
    .sp_none {
        display: none!important;
    }


    /* =======================================
  Product
  ======================================= */
    .product_head {
        margin-top: 62px;
    }
    .product_head ul {
        float: none;
        width: 100%;
    }
    .product_head figure {
        float: none;
        width: 100%;
    }
    .product_head figure img {
        width: 100%;
        height: auto;
    }
    nav.product_nav li {
        width: 49%;
        margin-right: 0;
    }
    nav.product_nav li:nth-child(2n) {
        float: right;
        margin-right: 0;
    }
    nav.product_nav li a {
        display: block;
        width: 100%;
        line-height: 35px;
        word-break: break-all;
        word-wrap: break-word;
    }
    figure img {
        width: 100%;
        height: auto;
    }
    .pattern01 li,
    .pattern01 li:nth-child(2n),
    .pattern02 figure,
    .pattern03 li,
    .pattern03 li:nth-child(2n),
    .pattern04 li,
    .pattern04 li:nth-child(4n),
    .pattern05 li,
    .pattern05 li:nth-child(3n),
    .pattern07 li,
    .pattern07 li:nth-child(2n),
    .pattern08 li,
    .pattern08 li:nth-child(3n),
    .pattern09 li,
    .pattern09 li:nth-child(3n),
    .pattern10 li,
    .pattern10 li:nth-child(3n)  {
        float: none;
        width: 100%;
    }
    h3 {
        clear: both;
        display: block;
        width: 100%;
        height: auto;
    }
    /** product04 **/
    .reference li {
        float: none;
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .reference li:last-child {
        float: none;
    }
    /** product06 **/
    .circuit .left {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }
    .circuit .right {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }
    .circuit li {
        float: none;
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .circuit li:nth-child(3n) {
        float: none;
    }
    .circuit img {
        width: 100%;
        height: auto;
    }
    /** product07 **/

    .left_area {
        float: none;
        width: 100%;
    }

    .right_area {
        float: none;
        width: 100%;
    }
    .column2 .pattern01 li {
        width: 65%;
    }
    .column2 .pattern01 li:nth-child(2n) {
        width: 32.5%;
    }
    .column2 .pattern02 figure{
        width: 100%;
    }
    .column2 .pattern03 li{
        width: 100%;
    }
}


/* ===============================================
  #製品ページ追加
   =============================================== */

/*product*/
dl.tof_feature{height: auto; width: 730px; position: relative;}
dl.tof_feature figure {
    padding-inline: 0!important;
}
dl.tof_feature dt p{right: 0%; width: 70%; top: 54.4%; position: absolute;font-size: 14px;margin-bottom: 1em;display: inline-block;line-height: 1.2}
dl.tof_feature dd p{top: 86%; position: absolute; width: 40%; left: 15%;}

.impro_prd li {
    float: left;
    width: 240px;
}

.impro_prd li img {
    width: 80%;
}

.impro_prd li:nth-child(2n) {
    position: relative;
    float: right;
    width: 490px;
}

.impro_prd li:nth-child(2n) img {
    right: 0%;
    top: 0%;
    position: absolute;
    width: 17%;
}

.impro_prd li:nth-child(2n) img.cc {
    width: 30%;
}

.impro_prd li:nth-child(2n+1) {
    clear: both;
}

.impro_ttl {
    font-weight: bold;
    font-size: 18px;
    text-align: left;
    color: #2792C3;
}

.impro_e_ttl {
    font-weight: bold;
    font-size: 18px;
    text-align: left;
    color: #9cc813;
}

@media only screen and (max-width: 767px) {
    .impro_prd li,
    .impro_prd li:nth-child(2n),
    .impro_ttl,
    span img  {
        float: none;
        width: 100%;}
    .impro_prd li:nth-child(2n) img,
    .impro_prd li:nth-child(2n) img.cc {
        display: none;
    }

}

.product_head ul li span img{
    height: 20px;
    padding-left: 5px;
}

ul li{
    border-collapse: separate;
    border-spacing: 0 10px;
}

.column2 .pattern04 li{
    width: 48%;
}

.pro_ttl_gr span:not(.cables_ttl , .c-chevron-circle , .c-link-extension , .c-heading__icon) {
    font-size: 14px!important;
}

p.m_5{
    margin-bottom: 5px!important;
}

.haccp h3 {
    font-size: 120%;
    font-weight: bold;
    margin-top: 15px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #D8D8D8;
    padding-bottom: 5px;
    margin-bottom: 20px;
}
.haccp li {
    border-color: #D8D8D8;
    border-style: solid;
    border-width: 1px;
    float: left;
    width: 360px;
    min-height: 160px;
    padding: 9px 0 9px 2px;
    margin-right: 1px;
    margin-bottom: 14px;
}
.haccp li figure {
    float: left;
    width: 90px;
    height: 90px;
    margin-right: 6px;
}
.haccp li p {
    float: left;
    width: 260px;
    word-wrap: break-word;
    display: inline-block;
    line-height: 1.1;
    color: #000000;
    margin-bottom: 0 !important;
}
.haccp h3 {
    border-bottom-width: 1px;
    border-bottom-style: none;
}


/* Discontinue */
.pattern12{
    float: left;
    margin-top: 15px;
    width: 100%;
}
.pattern12 li a {
    display: block;
    background-color: #f8fbfb;
    height: 56px;
    text-align: center;
    font-size: 145%;
    float: left;
    border-color: #e2e2e2;
    border-width: 1px;
    border-style: solid;
    margin-bottom: 4px;
    margin-top: 4px;
    padding: 8px;
    margin-right: 11px;
    width: 236px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
    align-items: center; /* 縦方向中央揃え */
    -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
    justify-content: center; /* 横方向中央揃え */
}

.pattern12 li:nth-child(3n) a {
    margin-right: 0px;
}

.pattern12 li a:hover {
    color: black;
    text-decoration: underline;
}

@media only screen and (max-width: 767px) {
    .pattern12 li a{
        width: 100%; float: left;
    }
}

/* back issues */
.pattern13{
    float: left;
    margin-top: 15px;
    width: 100%;
}
.pattern13 li a {
    position: relative;
    height:60px;
    display: block;
    background-color: #fff;
    line-height: 1.5em;
    font-size: 140%;
    float: left;
    color:#000;
    border-color: #DDDDDD;
    border-width: 1px;
    border-style: solid;
    margin-bottom: 4px;
    margin-top: 4px;
    padding: 8px;
    margin-right: 10px;
    width: 360px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
    align-items: center; /* 縦方向中央揃え */
    -webkit-justify-content: left; /* 横方向中央揃え（Safari用） */
    justify-content: left; /* 横方向中央揃え */
}

.pattern13 li:nth-child(2n) a {
    margin-right: 0px;
}

.pattern13 li a:hover {
    color: black;
    text-decoration: underline;
}

.pattern13 li a img {
    position: absolute;
    top:5%;
    right:3%;
    width: 70px;
}

@media only screen and (max-width: 767px) {
    .pattern13 li a{
        width: 100%; float: left;
    }
}


/* =======================================
現行パーツに対する新デザイン適用style
======================================= */
.c-section {
    figure {
        margin-top: var(--spacing-4);
        img {
            width: 100%;
            &.c-width-30 {
                width: 30%;
                place-self: center;
                margin-inline: auto;
            }
            &.c-width-50 {
                width: 50%;
                place-self: center;
                margin-inline: auto;
            }
            &.c-width-70 {
                width: 70%;
                place-self: center;
                margin-inline: auto;
            }
        }
        + p {
            margin-top: var(--spacing-4);
        }
    }
    /*現ul*/
    ul {
        list-style: none;
    }
    iframe {
        border: none;
    }
    .s-txt {
        line-height: 1.5!important;
        color: var(--color-black)!important;
        font-size: var(--font-size-16)!important;
    }
    p {
        + img {
            margin-top: var(--spacing-4);
        }
    }
}
.c-scroll {
    position: relative;

    .c-scroll__inner {
        overflow-x: scroll;
    }
}
@media (min-width: 768px) {
    .c-scroll {
        max-width: 730px;
        .c-scroll__inner {
            overflow-x: initial;
        }
    }
}

[class^="c-heading-lv"] {
    + .pattern01 ,
    + .pattern02 ,
    + .pattern03 ,
    + .pattern04 ,
    + .pattern05 ,
    + .pattern06 ,
    + .pattern07 ,
    + .pattern08 ,
    + .pattern09 ,
    + .pattern10 ,
    + .pattern11 ,
    + .pattern12 ,
    + .pattern13 {
        > ul {
            margin-top: 0;
        }
    }
}
.c-heading-lv1 {
    + .pattern01 ,
    + .pattern02 ,
    + .pattern03 ,
    + .pattern04 ,
    + .pattern05 ,
    + .pattern06 ,
    + .pattern07 ,
    + .pattern08 ,
    + .pattern09 ,
    + .pattern10 ,
    + .pattern11 ,
    + .pattern12 ,
    + .pattern13 {
        > h2:not(.pro_360_ttl, .pro_0_ttl, .pro_ttl_gr) ,
        > .pro_ttl {
            margin-top: 20px;
            @media (min-width: 768px) {
                margin-block-start: 100px;
            }
        }
    }
}

.pro_ttl ,
.options h2 ,
.pro_ttl_gr ,
.pro_sub_ttl ,
.pro_360_ttl ,
.pro_0_ttl {
    .c-heading__icon {
        display: inline-flex;
        img {
            width: auto !important;
            height: .9em !important;
            margin-bottom: 0;
        }
    }
    .c-media-block & {
        &:nth-of-type(1) {
            margin-top: 0;
        }
    }
    &:has(+ .c-unit) {
        margin-bottom: var(--spacing-1);
    }
    + .c-unit & {
        margin-top: var(--spacing-5);
    }
}

/*現h2*/
.pro_ttl ,
.options h2 {
    margin-block: var(--spacing-7) var(--spacing-5);
    font-size: var(--font-size-heading-b);
    line-height: var(--line-height-130);
    font-weight: bold;
    @media (min-width: 768px) {
        margin-block: var(--spacing-8) var(--spacing-5);
    }
    img {
        display: inline-block!important;
        width: auto!important;
        height: 20px!important;
        vertical-align: middle!important;
    }
    span:not(.cables_ttl , .c-chevron-circle , .c-link-extension , .c-heading__icon) {
        display: block;
        font-size: var(--font-size-heading-sub-title);
        font-weight: normal;
    }
    .c-text-alert {
        font-size: inherit;
    }
    .c-product-label {
        display: inline-block;
        margin: 0 var(--spacing-1) var(--spacing-1) 0;
        vertical-align: middle;
    }
    + .pattern01 ,
    + .pattern02 ,
    + .pattern03 {
        > ul {
            margin-top: 0;
        }
    }
}
/*現h3*/
.pro_ttl_gr ,
.pro_sub_ttl ,
.pro_360_ttl ,
.pro_0_ttl {
    margin-block: var(--spacing-6) var(--spacing-4);
    font-size: var(--font-size-heading-c);
    line-height: var(--line-height-130);
    font-weight: bold;
    border-bottom: none;
    img {
        display: inline-block!important;
        width: auto!important;
        height: 20px!important;
        vertical-align: middle!important;
    }
    span {
        &:not(.cables_ttl , .c-chevron-circle , .c-link-extension , .c-heading__icon) {
            display: block;
            font-size: var(--font-size-heading-sub-title);
            font-weight: normal;
        }
    }
    .c-text-alert {
        font-size: inherit;
    }
    .c-product-label {
        display: inline-block;
        margin: 0 var(--spacing-1) var(--spacing-1) 0;
        vertical-align: middle;
    }
    + .pattern01 ,
    + .pattern02 ,
    + .pattern03 {
        > ul {
            margin-top: 0;
        }
    }
}

.c-products-detail {
    + .pattern01 ,
    + .pattern02 ,
    + .pattern03 ,
    + .pattern04 ,
    + .pattern05 ,
    + .pattern06 ,
    + .pattern07 ,
    + .pattern08 ,
    + .pattern09 ,
    + .pattern10 ,
    + .pattern11 ,
    + .pattern12 ,
    + .pattern13 {
        margin-top: var(--spacing-5);
        &:has(.pro_ttl) {
            margin-top: 0;
        }
    }
}

.pattern01 ,
.pattern02 ,
.pattern03 ,
.pattern04 ,
.pattern05 ,
.pattern06 ,
.pattern07 ,
.pattern08 ,
.pattern09 ,
.pattern10 ,
.pattern11 ,
.pattern12 ,
.pattern13 {
    h2:not(.pro_360_ttl , .pro_0_ttl , .pro_ttl_gr , .c-heading-lv2__heading) {
        margin-block: var(--spacing-7) var(--spacing-5);
        font-size: var(--font-size-heading-b);
        line-height: var(--line-height-130);
        font-weight: bold;
        @media (min-width: 768px) {
            margin-block: var(--spacing-8) var(--spacing-5);
        }
    }
    h3:not(.c-heading-lv3__heading , .c-heading-lv4__heading) {
        margin-block: var(--spacing-6) var(--spacing-4);
        font-size: var(--font-size-heading-c);
        line-height: var(--line-height-130);
        font-weight: bold;
    }
    li {
        .pro_ttl {
            &:nth-of-type(1) {
                margin-top: 0;
            }
        }
        figure {
            margin-top: 0;
        }
    }
    figure {
        + p {
            margin-top: var(--spacing-2);
        }
    }
    p {
        + figure {
            margin-top: var(--spacing-4);
        }
        + p:not(.ara_tx) {
            margin-top: var(--spacing-4);
        }
    }
    .c-text {
        margin-top: var(--spacing-4);
    }
    .c-list {
        + figure ,
        + p {
            margin-top: var(--spacing-5);
        }
    }
}

/*現PC2カラム*/
.pattern01 ,
.pattern03 ,
.pattern07 ,
.pattern11 ,
.block4 ,
.block4_area {
    ul {
        &:not(.c-list , .c-linkList , .c-linkList__list , .c-media) {
            display: grid;
            grid-template-columns: 1fr;
            gap: var(--spacing-4) var(--spacing-4);
            margin-top: var(--spacing-4);
            list-style: none;
            @media (min-width: 768px) {
                grid-template-columns: repeat(2, 1fr);
            }
        }
        &:has(.pro_ttl) {
            @media (min-width: 768px) {
                margin-top: var(--spacing-8);
            }
        }
        &:has(.pro_ttl_gr) {
            @media (min-width: 768px) {
                margin-top: var(--spacing-6);
            }
        }
        li {
            [class^=pro_ttl] ,
            h2 ,
            h3 ,
            h4 ,
            h5 ,
            [class^=c-heading-lv] {
                &:nth-of-type(1) {
                    margin-top: 0;
                }
            }
            p {
                + [class^=pro_ttl] ,
                + h2 ,
                + h3 ,
                + h4 ,
                + h5 ,
                + [class^=c-heading-lv] {
                    &:nth-of-type(1) {
                        margin-top: var(--spacing-4);
                    }
                }
            }
        }
    }
}
.pattern01 {
    ul {
        &:not(.c-list , .c-linkList , .c-linkList__list , .c-media) {
            grid-template-columns: 1fr;
            @media (min-width: 768px) {
                grid-template-columns: 2fr 1fr;
            }
        }
        &:has(.pro_ttl) {
            margin-top: var(--spacing-8);
        }
    }
}
.pattern07 {
    ul {
        &:not(.c-list , .c-linkList , .c-linkList__list , .c-media) {
            grid-template-columns: 1fr;
            @media (min-width: 768px) {
                grid-template-columns: 1fr 2fr;
            }
        }
        &:has(.pro_ttl) {
            margin-top: var(--spacing-8);
        }
    }
}
/*現PC3カラム*/
.pattern05 {
    ul:not(.c-list , .c-linkList , .c-linkList__list , .c-media) {
        display: grid;
        grid-template-columns: 1fr;
        gap: var(--spacing-4) var(--spacing-4);
        margin-top: var(--spacing-4);
        list-style: none;
        @media (min-width: 768px) {
            grid-template-columns: repeat(3, 1fr);
        }
    }
}
/*現PC4カラム*/
.pattern04 {
    ul:not(.c-list , .c-linkList , .c-linkList__list , .c-media) {
        display: grid;
        grid-template-columns: 1fr;
        gap: var(--spacing-4) var(--spacing-4);
        margin-top: var(--spacing-4);
        list-style: none;
        @media (min-width: 768px) {
            grid-template-columns: repeat(4, 1fr);
        }
    }
}
.pattern02 {
    ul {
        &:not(.c-list , .c-linkList , .c-linkList__list , .c-media) {
            display: grid;
            grid-template-columns: 1fr;
            gap: var(--spacing-4) var(--spacing-4);
            list-style: none;
        }
    }
    figure {
        grid-template-columns: 1fr;
        padding-inline: calc(100% / 12);

    }
}
/*現table*/
.spec {
    h2 {
        margin-block: var(--spacing-7) var(--spacing-5);
        font-size: var(--font-size-heading-b);
        line-height: var(--line-height-130);
        font-weight: bold;
        @media (min-width: 768px) {
            margin-block: var(--spacing-8) var(--spacing-5);
        }
    }
}
dl.info-main {
    margin-top: var(--spacing-5);
    margin-bottom: 0!important;
}
dl.info-main dt.pt02 {
    @media only screen and (max-width: 767px) {
        font-size: var(--font-size-16) !important;
    }
}
dl.info-main dt.pt01 {
    @media only screen and (max-width: 767px) {
        font-weight: bold;
    }
}
.flex img {
    width: 66% !important;
}
.features03 {
    display: flex;
    flex-direction: column;
    gap: var(--spacing-2);
}
.features03 .type{ display:inline-block; margin-bottom: 6px; padding-bottom: 2px; font-size: 12px; border-bottom-color: black; border-bottom-width: 1px; border-bottom-style: solid;}
.features03 .series{ margin-bottom: 6px; font-size: 20px; font-weight: bold;}
.features03 .model{clear: left; font-size: 14px;}


/* 現　/tech_guide/io_link/css/io-link-product-style.css　からそのまま移植 */
.iolink_tech_bnr {
    width: 100%;
    font-size: 14px;
    margin-bottom: 1em;
    padding-bottom: 35px;
    display: inline-block;
    margin-top: var(--spacing-8);
    background-color: #f2f2f2;
    &:hover {
        background-color: #DCDCDE;
        .ara_tx {
            background-color: #DCDCDE;
            a {
                text-decoration: underline;
                background-color: #DCDCDE;
            }
        }
    }
}
.iolink_tech_bnr a {
    display: block;
    color: #000;
    background-color: #f2f2f2;
}
.iolink_tech_bnr .ara_tl {
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    font-size: 16px !important;
    margin-bottom: 0 !important;
    width: 100%;
    background-color: #7f7f7f;
    color: #fff;
    a {
        padding-bottom: 0;
        color: #fff;
        background-color: #7f7f7f;
    }
}
.iolink_tech_bnr .ara_tx {
    line-height: 1.5em;
    padding-inline: 40px;
    padding-top: 35px;
    font-size: 22px !important;
    font-weight: bold;
    display: block !important;
    margin-top: 0!important;
    margin-bottom: 0 !important;
}
.iolink_tech_bnr .ara_bt {
    margin-left: 40px;
    margin-top: 15px;
    display: inline-block;
    padding: 5px;
    font-size: 15px;
    text-align: center;
    width: 170px;
    background-color: #ff1706;
    color: #fff;
    a {
        padding-bottom: 0;
        color: #fff;
        background-color: #ff1706;
    }
}
.iolink_tech_bnr .ara_bt a:hover {
    color: #fff;
}
@media only screen and (max-width: 767px)  {
    .iolink_tech_bnr {
        width: 100%;
    }
    .iolink_tech_bnr .ara_tl {
        font-size: 14px;
    }
    .iolink_tech_bnr .ara_tx {
        padding-inline: 20px;
        font-size: 16px !important;
    }
    .iolink_tech_bnr .ara_bt {
        margin-left: 20px;
        margin-top: 15px;
    }
}

.options {
    > ul:not(.c-linkList) {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: var(--spacing-5) var(--spacing-3);
        @media only screen and (max-width: 767px)  {
            grid-template-columns: 1fr;
        }
        > li {
            display: grid;
            grid-template-columns: 1fr 1.5fr;
            grid-template-rows: auto 1fr;
            width: 100%;
            gap: 0 var(--spacing-3);
            @media only screen and (max-width: 767px)  {
                grid-template-columns: minmax(150px, 1fr) 1fr;
            }
            > h3 ,
            > h4 {
                margin-bottom: var(--spacing-4);
            }
            p.text_01 ,
            .text_01 ,
            .pro_sub_ttl ,
            > h3 ,
            > h4 {
                margin-top: 0;
                width: 100% !important;
                grid-column: 1 / -1;
                align-self: flex-start;
                font-size: var(--font-size-heading-d) !important;
                line-height: var(--line-height-140) !important;
                font-weight: bold !important;
                @media only screen and (max-width: 767px)  {

                }
                span:not(.cables_ttl , .c-chevron-circle , .c-link-extension , .c-heading__icon) {
                    width: 100% !important;
                }
            }
            figure {
                grid-column: 1 / 2;
                grid-row: 2 / -1;
                justify-self: center;
                align-self: flex-start;
                margin-top: 0;
            }
            p.text_02 ,
            .text_02 ,
            .p_option ,
            div.clearfix {
                width: 100% !important;
                grid-column: 2 / 3;
                grid-row: 2 / -1;
                align-self: flex-start;
                margin-top: 0!important;
                font-size: var(--font-size-16)!important;
                line-height: var(--line-height-160)!important;
                @media only screen and (max-width: 767px)  {
                    grid-row: 2 / 3;
                }
                span:not(.cables_ttl , .c-chevron-circle , .c-link-extension , .c-heading__icon) {
                    width: 100% !important;
                }
                h3 ,
                h4 {
                    font-size: var(--font-size-heading-e);
                    line-height: var(--line-height-140);
                    font-weight: bold;
                }
                h5 {
                    font-size: var(--font-size-heading-sub-title);
                    line-height: var(--line-height-140);
                    font-weight: bold;
                }
                p {
                    font-size: var(--font-size-16)!important;
                    line-height: var(--line-height-160)!important;
                }
            }
            p.text_03 ,
            .text_03 {
                width: 100% !important;
                grid-column: 3 / 4;
                grid-row: 2 / -1;
                align-self: flex-start;
                margin-top: 0!important;
                font-size: var(--font-size-16)!important;
                line-height: var(--line-height-160)!important;
                @media only screen and (max-width: 767px)  {
                    grid-column: 2 / 3;
                    grid-row: 3 / 4;
                }
                strong {
                    font-size: var(--font-size-heading-e);
                    line-height: var(--line-height-140);
                    font-weight: bold;
                }
                font {
                    display: inline-block;
                    margin-bottom: var(--spacing-3);
                    font-size: var(--font-size-16)!important;
                    line-height: var(--line-height-160)!important;
                }
            }
            .c-linkList {
                margin-top: 0;
            }
            p {
                + h3 ,
                + h4 ,
                + h5 {
                    margin-block: var(--spacing-4) var(--spacing-1);
                }
                + p {
                    margin-top: var(--spacing-1);
                }
            }
            h3 ,
            h4 ,
            h5 {
                + p {
                    margin-top: var(--spacing-1);
                }
                + h3 ,
                + h4 ,
                + h5 {
                    margin-top: var(--spacing-3);
                }
            }
            &:not(:has(figure)) {
                grid-template-columns: 1fr;
                grid-template-rows: 1fr;
                align-self: flex-start;
                .p_option {
                    grid-column: 1 / -1;
                }
            }
        }
        + ul {
            margin-top: var(--spacing-5);
        }
    }
    .c-linkList {
        + ul {
            margin-top: var(--spacing-5);
        }
    }
    + .options {
        margin-top: var(--spacing-5);
    }
}
.options_50 {
    h2 {
        margin-block: var(--spacing-7) var(--spacing-5);
        font-size: var(--font-size-heading-b);
        line-height: var(--line-height-130);
        font-weight: bold;
        @media (min-width: 768px) {
            margin-block: var(--spacing-8) var(--spacing-5);
        }
    }
    > ul:not(.c-linkList) {
        display: grid;
        grid-template-columns: 1fr 1fr;
        @media only screen and (max-width: 767px)  {
            grid-template-columns: 1fr;
        }
        > li {
            display: grid;
            grid-template-columns: 1fr 1.5fr;
            grid-template-rows: auto 1fr;
            width: 100%;
            gap: var(--spacing-3);
            @media only screen and (max-width: 767px)  {
                grid-template-columns: 150px 1fr;
            }
            figure {
                grid-column: 1 / 2;
                grid-row: 1 / -1;
                justify-self: center;
                align-self: flex-start;
                margin-top: 0;
            }
            h3 {
                grid-column: 2 / 3;
                align-self: flex-start;
                font-size: var(--font-size-heading-e);
                line-height: var(--line-height-140);
                font-weight: bold;
                p {
                    + h4 {
                        margin-top: var(--spacing-3);
                    }
                }
            }
            p {
                width: 100% !important;
                grid-column: 2 / 3;
                align-self: flex-start;
                margin-top: 0;
                font-size: var(--font-size-16)!important;
                line-height: var(--line-height-160)!important;
                + p {
                    margin-top: var(--spacing-1);
                }
            }
            p {
                + h3 ,
                + h4 ,
                + h5 {
                    margin-block: var(--spacing-4) var(--spacing-1);
                }
                + p {
                    margin-top: var(--spacing-1);
                }
            }
            h3 ,
            h4 ,
            h5 {
                + p {
                    margin-top: var(--spacing-1);
                }
                + h3 ,
                + h4 ,
                + h5 {
                    margin-top: var(--spacing-3);
                }
            }
            .c-linkList {
                margin-top: 0;
            }
        }
        + ul {
            margin-top: var(--spacing-5);
        }
    }
}
.options_100 {
    > ul:not(.c-linkList) {
        > li {
            display: grid;
            grid-template-columns: 1fr 1fr;
            grid-template-rows: 1fr auto;
            gap: var(--spacing-3);
            @media only screen and (max-width: 767px)  {
                grid-template-columns: 1fr;
            }
            figure {
                grid-column: 1 / 2;
                grid-row: 1 / -1;
                justify-self: center;
                align-self: flex-start;
                margin-top: 0;
            }
            h3 ,
            h4 {
                width: 100% !important;
                align-self: flex-start;
                font-size: var(--font-size-heading-d) !important;
                line-height: var(--line-height-140) !important;
                font-weight: bold !important;
                @media only screen and (max-width: 767px)  {

                }
                span:not(.c-chevron-circle , .c-link-extension) {
                    width: 100% !important;
                }
            }
            p {
                width: 100% !important;
                grid-column: 2 / 3;
                grid-row: 2 / -1;
                align-self: flex-start;
                font-size: var(--font-size-16)!important;
                line-height: var(--line-height-160)!important;
                @media only screen and (max-width: 767px)  {
                    grid-row: 2 / 3;
                }
                span:not(.c-chevron-circle , .c-link-extension) {
                    width: 100% !important;
                }
            }
            p {
                + h3 ,
                + h4 ,
                + h5 {
                    margin-top: var(--spacing-3);
                }
                + p {
                    margin-top: var(--spacing-1);
                }
            }
            h3 ,
            h4 ,
            h5 {
                + p {
                    margin-top: var(--spacing-1);
                }
                + h3 ,
                + h4 ,
                + h5 {
                    margin-top: var(--spacing-3);
                }
            }
            .c-linkList {
                margin-top: 0;
            }
            .options_100__left {
                display: grid;
                grid-template-columns: 1fr 1fr;
                p {
                    + h3 ,
                    + h4 ,
                    + h5 {
                        margin-top: var(--spacing-3);
                    }
                }
                h3 ,
                h4 ,
                h5 {
                    + p {
                        margin-top: var(--spacing-1);
                    }
                    + h3 ,
                    + h4 ,
                    + h5 {
                        margin-top: var(--spacing-3);
                    }
                }
            }
        }
        + ul:not(.c-linkList) {
            margin-top: var(--spacing-5);
        }
    }
}
.options_w {
    h2 {
        margin-block: var(--spacing-7) var(--spacing-5);
        font-size: var(--font-size-heading-b);
        line-height: var(--line-height-130);
        font-weight: bold;
        @media (min-width: 768px) {
            margin-block: var(--spacing-8) var(--spacing-5);
        }
    }
    > ul:not(.c-linkList) {
        > li {
            display: grid;
            grid-template-columns: 1fr 1.5fr 1fr;
            grid-template-rows: 1fr auto auto;
            gap: var(--spacing-3);
            @media only screen and (max-width: 767px)  {
                grid-template-columns: 150px 1fr;
                grid-template-rows: 1fr auto auto;
            }
            p.text_01 ,
            .text_01 {
                width: 100% !important;
                grid-column: 1 / -1;
                align-self: flex-start;
                margin-top: 0!important;
                font-size: var(--font-size-heading-d) !important;
                line-height: var(--line-height-140) !important;
                font-weight: bold !important;
                @media only screen and (max-width: 767px)  {

                }
                span:not(.cables_ttl , .c-chevron-circle , .c-link-extension , .c-heading__icon) {
                    width: 100% !important;
                }
            }
            figure {
                grid-column: 1 / 2;
                grid-row: 2 / -1;
                justify-self: center;
                align-self: flex-start;
                margin-top: 0;
            }
            p.text_02 ,
            .text_02 {
                width: 100% !important;
                grid-column: 2 / 3;
                grid-row: 2 / -1;
                align-self: flex-start;
                margin-top: 0!important;
                font-size: var(--font-size-16)!important;
                line-height: var(--line-height-160)!important;
                @media only screen and (max-width: 767px)  {
                    grid-row: 2 / 3;
                }
                span:not(.cables_ttl , .c-chevron-circle , .c-link-extension , .c-heading__icon) {
                    width: 100% !important;
                }
                strong {
                    font-size: var(--font-size-heading-e);
                    line-height: var(--line-height-140);
                    font-weight: bold;
                }
            }
            p.text_03 ,
            .text_03 {
                width: 100% !important;
                grid-column: 3 / 4;
                grid-row: 2 / -1;
                align-self: flex-start;
                margin-top: 0!important;
                font-size: var(--font-size-16)!important;
                line-height: var(--line-height-160)!important;
                @media only screen and (max-width: 767px)  {
                    grid-column: 2 / 3;
                    grid-row: 3 / 4;
                }
                strong {
                    font-size: var(--font-size-heading-e);
                    line-height: var(--line-height-140);
                    font-weight: bold;
                }
                font {
                    display: inline-block;
                    margin-bottom: var(--spacing-3);
                    font-size: var(--font-size-16)!important;
                    line-height: var(--line-height-160)!important;
                }
            }
            p {
                + h3 ,
                + h4 ,
                + h5 {
                    margin-block: var(--spacing-4) var(--spacing-1);
                }
                + p {
                    margin-top: var(--spacing-1);
                }
            }
            h3 ,
            h4 ,
            h5 {
                + p {
                    margin-top: var(--spacing-1);
                }
                + h3 ,
                + h4 ,
                + h5 {
                    margin-top: var(--spacing-3);
                }
            }
            .c-linkList {
                margin-top: 0;
            }
        }
        + ul:not(.c-linkList) {
            margin-top: var(--spacing-5);
        }
    }
    .c-linkList {
        + ul:not(.c-linkList) {
            margin-top: var(--spacing-5);
        }
    }
}
.pattern01 {
    .options_w {
        > ul {
            &:not(.c-list, .c-linkList, .c-linkList__list) {
                @media (min-width: 768px) {
                    grid-template-columns: 1fr;
                }
            }
        }
    }
}
.c-nav-anchorLink {
    padding-inline: 0;
}
.c-nav-anchorLink::before {
    left: 0;
    right: 0;
    width: 100%;
}
.op-caution {
    text-align: center;width: 100%; padding: 8px; border-color: red; border-width: 1px; border-style: solid; color: red;
}
.f2-zone{margin-bottom: 30px; position: relative; }
.f2-zone .f2-ttl{ left: 20px; top: 28px; font-size: 24px; font-weight: bold; position: absolute;}
.f2-zone .f2-txt{line-height: 1.3em; font-size: 14px; width: 690px; left: 20px; top: 85px; position: absolute;}
.f2-zone .f2-txt span{color: #3c536d;}
.f2-pc img{ display: block; }
.f2-sp img { display: none; }
.m-border{border-width: 1px; border-style: solid; border-color: #c4c4c4; width: 450px;}
.product_detail h2.pro_ttl img, .product_detail h2.pro_ttl_gr img {
    height: 25px !important;}
@media only screen and (max-width: 767px) {
    .f2-pc img { display: none; }
    .f2-sp img { display: block; width: 100%;}
    .f2-zone .f2-ttl{ left: 10px; top: 12px; font-size: 20px;}
    .f2-zone .f2-txt{line-height: 1.3em; font-size: 12px; width: 93%; left: 20px; top: 65px; position: absolute;}
    .m-border{width: 100%;}
}
th:has(.warning-icon) {
    min-width: 150px;
}
.warning-icon {
    padding: 5px 0 5px 30px;
    background: url(/global/files/en/public_html/img/products/iiot/ur_firmware_img/warning.svg) no-repeat left center;
    background-size: 29px 27px;
}
.c-mapImg {
    width: 730px;
    height: auto;
}


